/* ------------------------------------------
  NECESSARY STYLES FOR RESPONSIVE NAV
--------------------------------------------- */

.nav-collapse ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

.nav-collapse li {
  width: 100%;
  display: block;
}

.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}

@media screen and (min-width: 40em) {
  .js .nav-collapse {
    position: relative;
    max-height: none;
  }
  #nav-toggle {
    display: none;
  }
}

a:active,
a:hover {
	outline: 0;
}

@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }

.nav-collapse,
.nav-collapse * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.nav-collapse,
.nav-collapse ul {
  list-style: none;
  width: 100%;
  float: left;
}

.nav-collapse li {
  float: left;
  width: 100%;
}

@media screen and (min-width: 40em) {
  .nav-collapse li {

    *width: 24.9%; /* IE7 Hack */
	_width: 19%; /* IE6 Hack */
	width: 20%;
  }
}

.nav-collapse a {
	color: #FFFF01;
	text-decoration: none;
	width: 100%;
	border-bottom: 1px solid white;
	float: left;
	background-color: #000000;
	font-size: 14px;
	padding-top: 0.7em;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
}

@media screen and (min-width: 40em) {
  .nav-collapse a {
	margin: 0;
	padding: 0.8em;
	float: left;
	text-align: center;
	border-bottom: 0;
	border-right: 1px solid white;
	height: 40px;
  }
}

.nav-collapse ul ul a {
	padding-left: 2em;
	background-color: #000000;
}

@media screen and (min-width: 40em) {
  .nav-collapse ul ul a {
    display: none;
  }
}

#nav-toggle {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 0;
	cursor: pointer;
	width: 40px;
	height: 40px;
	float: right;
	text-indent: -9999px;
	overflow: hidden;
	background-color: #000000;
	background-image: url(../images/hamburger.gif);
	background-repeat: no-repeat;
	background-position: 50% 33%;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.3), screen and (min--moz-device-pixel-ratio: 1.3), screen and (-o-min-device-pixel-ratio: 2 / 1), screen and (min-device-pixel-ratio: 1.3), screen and (min-resolution: 192dpi), screen and (min-resolution: 2dppx) {
  #nav-toggle {
    background-image: url("../images/hamburger-retina.gif");
    -webkit-background-size: 40px 40px;
    -moz-background-size: 40px 40px;
    -o-background-size: 40px 40px;
    background-size: 40px 40px;
  }
}
